Version: app-forensics/lynis 2.5.2:0

Depends On:

USE Flags:

2.5.2
"~amd64 ~x86"
comments powered by Disqus